<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oMjw0Lz9EeaYYdQ3M2ODAA" id="_ZeB-obsoEeyWDKWqJVi7Yw" label="Week_Day" purpose="Check the validity of week days." description="Matches days of the week or their abbreviations." version="0.1" statusCode="Draft" item="_oMjw0rz9EeaYYdQ3M2ODAA" displayName="Week Day">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kr7IYFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kr7IYVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kr7IYlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kr7IY1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kr7IZFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kr7IZVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.164+0800"/>
    <additionalProperties xmi:id="_Kr7IZlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kr7IZ1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kr7IaFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.071+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I0KaoLsuEeyWDKWqJVi7Yw" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oMjw0rz9EeaYYdQ3M2ODAA" property="_oMjw0Lz9EeaYYdQ3M2ODAA" state="_I0KaoLsuEeyWDKWqJVi7Yw" filename="Week_Day_0.1.pattern">
    <pattern href="Week_Day_0.1.pattern#_Wub7wD4XEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
